/* Colores Basicos */


/* Fondo */
.bg-negro {
	background: #000000!important;
}
.on-hover-bg-negro:hover {
	background: #000000!important;
}
.bg-blanco {
	background: #ffffff!important;
}
.on-hover-bg-blanco:hover {
	background: #ffffff!important;
}
.bg-celeste {
	background: ##008bcd!important;
}
.bg-celeste-suave {
	background: #bdd7ee!important;
}
.bg-azul {
	background: #008BCD!important;
}
.on-hover-bg-azul:hover {
	background: #3498db!important;
}
.bg-azul-suave {
	background: #86adca!important;
}
.bg-morado {
	background: #8e44ad!important;
}
.bg-morado-suave {
	background: #c2aacc!important;
}
.bg-verde {
	background: #27AE60!important;
}
.bg-verde-suave {
	background: #2ECC71!important;
}
.bg-rojo {
	background: #DE0017!important;
}
.on-hover-bg-rojo:hover {
	background: #c0392b!important;
}
.bg-rojo-suave {
	background: #CB787F!important;
}
.bg-naranja {
	background: #D35400!important;
}
.on-hover-bg-naranja:hover {
	background: #D35400!important;
}
.bg-naranja-suave {
	background: #E67E22!important;
}
.bg-rosado {
	background: #D45C9E!important;
}
.bg-rosado-suave {
	background: #F47CC3!important;
}
.bg-plomo {
  background: #767676!important;
}
.bg-plomo-suave {
  background: #D8D8D8!important;
}
.bg-amarillo {
  background: #FFA800!important;
}
.bg-amarillo-suave {
  background: #FFCD02!important;
}
.bg-lima {
  background: #8EB021!important;
}
.bg-lima-suave {
  background: #A5C63B!important;
}
.bg-azulejo {
  background: #356272!important;
}
.on-hover-bg-azulejo:hover {
	background: #356272!important;
}
.bg-azulejo-suave {
  background: #9FCCDB!important;
}
/* Texto */
.blanco {
	color: #ffffff!important;
}
.negro {
	color: #000000!important;
}
.on-hover-blanco:hover {
	color: #ffffff!important;
}
.on-hover-negro:hover {
	color: #000000!important;
}
.on-hover-rojo:hover {
	color: #c0392b!important;
}
